#sp-page-builder { width: 100%; overflow: hidden; }
.innerPad { margin: 15px;}

body {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.6em;
	color: #666666;
}


#contentHolder { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -30px; }



a:link, a:visited, a:hover { color: #7ED321; text-decoration: none;}

h1, h2, h3, h4, h5 {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	color: #5C5C5C;
}


h1 { font-size: 44px; line-height: 66px; font-weight: 600;}
h2, h3 { font-size: 24px; line-height: 38px;}
h4 { font-size: 18px; }
h5 { font-size: 16px; margin-bottom: 10px; margin-top: 30px; }

.noBorder { border: 0px; border:none;} 
.noTopPad { padding-top: 0px; margin-top: 0px;}

.whiteText h1, .whiteText h2, .whiteText h3 {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;	
}


.sfdCityDetail {
	margin: 10px 30px;
	text-align: center;
}

.sfdCityImage {
	width: 100%;
	height: 200px;
	display: block;
	margin-bottom: 25px;
	margin-top: 90px;
	background-position: 50% 50%;
	background-size: cover;
}

.bu {
	display: block;
	font-size: 75%;
	color: #999999;
	text-align: right;
}

.bu a { color: #666666; }

 
a.sppb-btn-success, .sppb-btn-success:hover, .sppb-btn-success, .btn-success, .btn-success:hover, .success { background-image: none; background-color: #7EBA4A; color: #FFFFFF;}


.btn-default, a.sppb-btn-default, a.btn-default {
	color: #5C5C5C;
	background-color: #FFFFFF;
	background-image: none;
}

.sppb-btn-default i, .btn-default span, .btn-default i {
	color: #7ED321;
	margin-right: 7px;
}


.state_01 { color: #DB10E0;}
.state_02 { color: #154E70;}
.state_03 { color: #7ED321;}
.state_04 { color: #5C5C5C;}


.centeredButton {text-align: center;}
.ugp15 {margin-top: 15px;}
.ugp30 {margin-top: 30px;}
.ugp60 {margin-top: 60px;}
.ugp90 {margin-top: 90px;}
.ugp120 {margin-top: 120px;}

.shadowLightText {
	text-shadow: 1px 1px 3px #000000;
}

.scrollTop { cursor: pointer; color: #7ED321;}


/* 	================================
	JOOMLA ARTICLE */
.blog {margin-top: -20px;}	
dt.article-info-term,
dd span.icon-calendar { display: none;}

div.blog dd.published {font-weight: 300; color: #999999; margin-top: -35px;}
div.item-page dd.published {font-weight: 300; color: #999999; margin-top: -15px;}

p.readmore { margin-top: 45px;}
p.readmore a { border-top: 1px solid #EFEFEF; padding-top: 5px;}
p.readmore a span { font-size: 65%; top: 2px; color: #666666;}	
p.readmore a:hover { border-top: 1px solid #7ED321; padding-top: 5px; color: #000000;}
p.readmore a:hover span { color: #7ED321; }

/* 	================================
	LIBRARY */
	
.slideShowHolder {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #F2F2F2;
}	

.cyclerNav { width: 10%; display: inline; float: left; background-color: #FFFFFF; height: 120px; opacity: 0.65; cursor: pointer;}
.cyclerNav p { text-align: left; margin-top: 45px; font-size: 250%; color: #444444; opacity: 0.5; margin-left: 5px;}
.cyclerNav.cycle-next p { text-align: right; margin-right: 5px;}
.cyclerNav:hover p { opacity: 1;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


#cycle-1 div { width:100%; background-color: #FFFFFF;}
#cycle-2 .cycle-slide { border: 0px solid #F2F2F2;  background-color: #FFFFFF; opacity: 0.65; }
#cycle-2 .cycle-slide:hover { border:0px solid #F2F2F2; opacity: 1;  background-color: #FFFFFF; }
#cycle-2 .cycle-slide.cycle-slide-active,#cycle-2 .cycle-slide.cycle-slide-active:hover { border:0px solid #F2F2F2;  background-color: #FFFFFF; opacity: 1;}
#slideshow-1, #slideshow-2 { width: 100%; margin: auto; overflow: hidden; display: block;}
#slideshow-2 { padding-bottom: 10px; }
.cycle-slideshow img { width: 100%; height: auto; display: block; margin-top: 0px; }

#cycle-2 div {height: auto; min-height: 120px; background-position: 50% 50%; background-size: contain; cursor: pointer; background-repeat: no-repeat;}
span.custom-caption {width: 100%; text-align: center; display: block;}

p.buautor, .custom-caption { font-size: 75%; float: right; text-align: right; color: #AFAFAF; padding-top: 5px;}
.cycleNavNew, .custom-caption  { font-size: 85%; color: #999999; padding-top: 0px;}
p.bu {margin-bottom: 10px; color: #222222; font-weight: 400; padding-top: 5px; display: block;}
p.bu span {display: block; color: #666666; font-weight: 300; font-size: 85%;}
	


/* 	================================
	MAP STYLES */
	
	
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
	border-radius: 0px;	
}
.leaflet-popup-content {
    margin: 10px;
    overflow: hidden;
    width: 200px;
}
.leaflet-popup-content img {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
div#map {
    height: 10px;
    margin: 0;
    padding: 0;
}

a.leaflet-popup-close-button {
	margin-top: 2px;
	margin-right: 6px;
}


.sppb-btn, .btn {
	border-radius: 0px;
	
}




.page-header {
    border-bottom: none;
    margin: 0px;
    padding-bottom: 0px;
}



nav.navbar {
	background-image: none;
	background-color: #D8D8D8;
}

nav.shadowed { box-shadow: 0px 0px 2px 1px #444444; }

nav.navbar ul.nav { margin-top: 28px; }
nav.navbar ul.nav li { display: inline; float: left; margin-left: 10px; font-size: 16px;}
nav.navbar ul.nav > li > a { padding: 5px 25px; color: #666666; border: 1px solid #D8D8D8;}
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li > a:focus,
nav.navbar ul.nav > li.active > a {background-color: #999999; border: 1px solid #FFFFFF;}

nav.navbar ul.nav-child { width: auto; padding-top: 10px; padding-bottom: 10px; border-radius: 0px; border: 1px solid #FFFFFF; box-shadow: 1px 1px 1px 1px #222222; }

nav.navbar ul.nav li a.success {
	background-color: #7ED321;
	background-image: none;
	color: #FFFFFF;	
	border: 1px solid #FFFFFF;
	opacity: 0.85;
}

nav.navbar ul.nav li a.black {
	background-color: #222222;
	background-image: none;
	color: #FFFFFF;	
	border: 1px solid #FFFFFF;
	opacity: 0.85;
}


nav.navbar ul.nav li a.success:hover,
nav.navbar ul.nav li.active a.success, 
nav.navbar ul.nav li.active a.success:hover {
	opacity: 1;
}

.dropdown-menu > li {display: block; width: 100%; margin-top: 0px; padding-top: 0px;}
.dropdown-menu > li > a { 
	padding: 9px 10px;
	display: block;
	margin-right: 20px; 
	background-color: transparent;
	background-image: none;
	color: #666666;
}
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > li > a:hover { 
	background-color: transparent;
	background-image: none;
	background-color: #7ED321;	
	color: #FFFFFF;
}


nav.navbar ul.nav > .dropdown-menu > .dropdown-menu {
	display: none;
	height: 1px;
}

nav.navbar li ul.dropdown-menu li ul.dropdown-menu {opacity: 0; height: 1px; overflow: hidden;}

div.subMenu ul.menu { margin-top: 40px;  width: 100%; display: block;}
div.subMenu ul.menu li { width: 100%;  display: block; clear: both; margin-top: 10px; }
div.subMenu ul.menu li a { width: 100%; display: block; clear: both; color: #BBBDBF;}
div.subMenu ul.menu li a:hover, div.subMenu ul.menu li.active a, div.subMenu ul.menu li.active a:hover {
	background-color: #FFFFFF;
	background-image: none;
	color: #7ED321;	
}



div.subMenu ul.menu li ul.dropdown-menu { margin-top: 0px; display: inline-block; width: 90%; position: relative; box-shadow: none; border: 0px; padding-top: 0px; margin-left: 5px; clear: both; margin-bottom: 20px;}

div.subMenu ul.menu li ul.dropdown-menu li { 	
 margin: 0px;
}
div.subMenu ul.menu li ul.dropdown-menu li a { 	
	background-color: #FFFFFF;
	background-image: none;
	color: #999999;	
}



div.subMenu ul.menu li ul.dropdown-menu li a:hover, 
div.subMenu ul.menu li ul.dropdown-menu li.active a { 	
	background-color: #FFFFFF;
	background-image: none;
	color: #7ED321;	
}



/* FOOTER 
===================== */

img.ccbkLibraryImage {
	width: 100%;
	float: left;
	display: block;
	box-shadow: 0px 0px 2px 1px #AFAFAF;
	margin-bottom: 20px;
	margin-top: 10px;
}

h4.ccbkLibraryTitle {
	line-height: 1.4em;
}

/* FOOTER 
===================== */


div.footer {
	background-color: #444444;
	color: #AFAFAF;
	border-top: 10px solid #7ED321;
	padding: 30px 0px 20px 0px;
	font-size: 12px;
	margin-top: 90px;
}


div.footer ul.footermenu li {
	display: inline;
	float: left;
	font-size: 12px;
	margin-right: 10px;
}

div.footer ul.footermenu li a { color: #AFAFAF; padding: 0px;}

div.footer ul.footermenu li a:hover,
div.footer ul.footermenu li.current a { color: #FFFFFF; background-color: #444444;}





/* 	================================
	FORM STYLES */

.partnerApplicationForm {
	background-color: #EFEFEF;
	display: block;
	padding: 20px;
	margin-top: 30px;
}


.partnerApplicationForm input,
.partnerApplicationForm textarea { margin-left: 0%; margin-right: 5%; width: 95%; }

.partnerApplicationForm div.seperator { background-color: #AFAFAF;}
.partnerApplicationForm div.seperator > p { margin: 10px; color: #FFFFFF;}


.btn-brand { color: #FFFFFF; background-color: #7EBA4A;}
.btn-brand:hover { color: #EFEFEF; background-color: #7ED321;}

.btn-black { color: #EFEFEF; background-color: #222222;}
.btn-black:hover { color: #FFFFFF; background-color: #000000;}



/* 	================================
	FILTER STYLES  FOR SFD PAGES */

.sfdFilterPanel {
	display: none;
}	
.sfdFilter {
	width: 33%; 
	display: inline; 
	float: left;
	text-align: left;
}

.sfdFilter p.filterPoint {
	font-size: 10px;
	margin-left: -10px;
	font-weight: 300;
}



input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
  cursor: pointer;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -3em;
  line-height  : 1.5em;
  font-weight: 400;
  font-size: 13px;
  cursor: pointer;
}


input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 1em;
  height           : 1em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : none;
  border-radius    : 0.25em;
  background       : #CFCFCF;
  background-image : none;
  vertical-align   : bottom;
}


input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :  none;
}


input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : rgb(153,204,102);
  font-size   : 0.875em;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
}

input[type=radio   ]:not(old):checked + label > span{
  background       : #7ED321;
}

input[type=radio   ]:not(old):checked + label{
  color       : #7ED321;
}


input[type=radio]:not(old):checked + label > span > span{
  display          : block;
  width            : 0.8em;
  height           : 0.8em;
  margin           : 0.1em;
  border           : none;
  border-radius    : 0.125em;
  background       : rgb(153,204,102);
  background-image :  none;
}



input.state_01[type=radio   ]:not(old):checked + label, input.state_01[type=radio   ]:not(old) + label 	{ color       : #DB10E0; }
input.state_01[type=radio]:not(old):checked + label > span > span, 
input.state_01[type=radio   ]:not(old):checked + label > span{
  background  : #DB10E0;
}

input.state_02[type=radio   ]:not(old):checked + label, input.state_02[type=radio   ]:not(old) + label 	{ color       : #154E70; }
input.state_02[type=radio]:not(old):checked + label > span > span, 
input.state_02[type=radio   ]:not(old):checked + label > span{
  background  : #154E70;
}

input.state_03[type=radio   ]:not(old):checked + label, input.state_03[type=radio   ]:not(old) + label 	{ color       : #7ED321; }
input.state_03[type=radio]:not(old):checked + label > span > span, 
input.state_03[type=radio   ]:not(old):checked + label > span{
  background  : #7ED321;
}

input.state_04[type=radio   ]:not(old):checked + label, input.state_04[type=radio   ]:not(old) + label 	{ color       : #5C5C5C; }
input.state_04[type=radio]:not(old):checked + label > span > span, 
input.state_04[type=radio   ]:not(old):checked + label > span{
  background  : #5C5C5C;
}

#mapLegend {
	position: absolute; 
	bottom: 30px; 
	right: 20%; 
	left: 20%; 
	z-index: 1999;
	background-color: #F2F2F2;
	padding: 20px 20px 10px 20px;
}
.mapLegendOverlay {display: none;}

.sfdMapLegendBox { display: inline; float: left; width: 25%; }
.sfdMapLegend { display: inline; float: left; width: auto;  }
.sfdMapLegend p { color: #000000; font-size: 85%; }

.sfdLegend { width: 20px; height: 20px; display: inline; float: left; background-color: #999999; margin-top: 2px; margin-right: 10px;}

.sfdLegend.state_01 { background-color: #DB10E0; }
.sfdLegend.state_02 { background-color: #154E70; }
.sfdLegend.state_03 { background-color: #7ED321; }
.sfdLegend.state_04 { background-color: #5C5C5C; }




nav#menu a.sppb-btn-success, nav#menu .sppb-btn-success:hover, nav#menu .sppb-btn-success, nav#menu .btn-success, nav#menu .btn-success:hover, nav#menu .success {
    background-color: #333333;
    background-image: none;
    color: #ffffff;
}


.visible-phone {
	display: none;
}


.modal-dialog  {
	z-index: 1050;
}




#notifierPopUp {
	display: block;
	position: fixed;
	width: auto;
	bottom: 0px;
	right: 30px;
	float: right;
	height: auto;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 3px 2px #999999;
	padding: 10px 20px;
	padding-bottom: 0px;
	display: none;
	z-index: 1001;
	}

#notifier {
	display: block;
	position: fixed;
	width: 400px;
	bottom: 10px;
	right: 30px;
	float: right;
	height: auto;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 3px 2px #999999;
	padding: 20px;
	display: none;
	z-index: 1001;
}

.notifierImage {
		width: 100px;
		height: 100px;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		border-radius: 150px;
		display: inline;
		float: left;
}

.notfierText {
		display: inline;
		float: left;
		width: 240px;
		margin-left: 20px;
					
}

.notifierInner { list-style: none;}


#notifierArchive .notifierOnly { display: none; }
#notifier .notifierArchiveOnly { display: none; }



.sppb-text-left .sppb-img-responsive, .sppb-text-center .sppb-img-responsive, .sppb-text-right .sppb-img-responsive {
	width: 90px;
}
.height120 .sppb-img-responsive, .sppb-text-center.height120 .sppb-img-responsive, .sppb-text-right.height120th .sppb-img-responsive {
	height: 90px;
	width: auto;
}


.full-width .sppb-img-responsive, .sppb-text-center.full-width .sppb-img-responsive, .sppb-text-right.full-width .sppb-img-responsive {
	width: 100%;
}


.item-page {
	min-height: 550px;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

#notifier {
	width: 100%;
	margin: 0px;
	right: 0px;
	background-color: #CFCFCF;
	margin-bottom: -10px;
}

.notifierImage { margin: 0px auto; display: block;}


#notifier h4 {color: #EE3226; }
.notfierText { display: block; width: 100%; margin: 0px; padding: 0px; margin-top: 30px;} 


	.visible-phone {
		display: inline-block;
	}

	.hidden-phone {
		display: none;
	}
	div.blog, div.item-page {

		margin-left: 20px;
		margin-right: 20px;
	}


body {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.8em;
	color: #222222;
}


h1 { font-size: 30px; line-height: 45px; font-weight: 400;}
h2, h3 { font-size: 24px; line-height: 38px;}
h4 { font-size: 18px; }
h5 { font-size: 16px; margin-bottom: 10px; margin-top: 30px; }

}

